Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 587748 - [RFE] Update to 1.4.2
Summary: [RFE] Update to 1.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-json
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 19:07 UTC by Mamoru TASAKA
Modified: 2010-05-09 17:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-09 17:22:27 UTC
Type: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2010-04-30 19:07:03 UTC
Description of problem:
The latest json gem is 1.4.2 so please update to the latest
(Fedora is 1.1.9 currently)

Comment 1 Mamoru TASAKA 2010-05-07 15:08:11 UTC
Xavier, would you take care of this bug on weekend as
well as bug 589801 (splitting out edit_json.rb related files)
for F-14/13/12?

Comment 2 Xavier Lamien 2010-05-07 15:17:16 UTC
Sure thing.

Comment 3 Xavier Lamien 2010-05-09 17:22:27 UTC
Done.
Updated to 1.4.3.


Note You need to log in before you can comment on or make changes to this bug.